Bug 232867 - Update net/pacemaker2 to 2.0.0 and net/corosync3 to 2.99.3
Summary: Update net/pacemaker2 to 2.0.0 and net/corosync3 to 2.99.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-31 19:34 UTC by Florian Smeets
Modified: 2020-02-04 11:07 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (dpejesh)


Attachments
patch (6.70 KB, patch)
2018-10-31 19:34 UTC, Florian Smeets
no flags Details | Diff
new patch (19.83 KB, patch)
2019-07-20 08:09 UTC, Florian Smeets
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Smeets freebsd_committer 2018-10-31 19:34:19 UTC
Created attachment 198819 [details]
patch
Comment 1 Florian Smeets freebsd_committer 2019-07-20 08:09:16 UTC
Created attachment 205917 [details]
new patch
Comment 2 Vinícius Zavam freebsd_committer 2020-02-03 14:29:16 UTC
this was mostly fixed by PR #241460 and PR #241434
afaik, we can close this one - as you also helped to test those patches and so.

  * https://svnweb.freebsd.org/ports?view=revision&revision=518657
  * https://svnweb.freebsd.org/ports?view=revision&revision=525041
Comment 3 commit-hook freebsd_committer 2020-02-04 11:07:11 UTC
A commit references this bug:

Author: egypcio
Date: Tue Feb  4 11:06:52 UTC 2020
New revision: 525145
URL: https://svnweb.freebsd.org/changeset/ports/525145

Log:
  reset maintainership after consecutive timeouts (12+ weeks).

    % make -s -C /usr/ports search maint=dpejesh@yahoo.com display=path
    Path:   /usr/ports/devel/kronosnet
    Path:   /usr/ports/devel/libqb
    Path:   /usr/ports/devel/py-parallax
    Path:   /usr/ports/devel/py-tinyrpc
    Path:   /usr/ports/net-mgmt/crmsh
    Path:   /usr/ports/net-mgmt/resource-agents
    Path:   /usr/ports/net/corosync2
    Path:   /usr/ports/net/corosync3
    Path:   /usr/ports/net/pacemaker1
    Path:   /usr/ports/net/pacemaker2

  PR:	230127, 232865, 232866, 232867
  PR:	241431, 241434, 241445, 241456, 241460

Changes:
  head/devel/kronosnet/Makefile
  head/devel/libqb/Makefile
  head/devel/py-parallax/Makefile
  head/devel/py-tinyrpc/Makefile
  head/net/corosync2/Makefile.common
  head/net/pacemaker1/Makefile.common
  head/net-mgmt/crmsh/Makefile
  head/net-mgmt/resource-agents/Makefile